Finestra di dialogo Aggiungi scanner

La finestra di dialogo Aggiungi scanner consente di visualizzare un elenco degli scanner configurabili per l'uso con Kofax Capture.

Elenco Scanner

Mostra un elenco degli scanner disponibili sul computer per l'uso con Kofax Capture. Gli scanner appaiono in elenco se omologati per l'uso con VRS o se i rispettivi driver sono stati installati sul computer. L'elenco è ordinato alfabeticamente per nome del produttore e per modello di scanner. Gli elementi che appaiono nell'elenco sottostanno alle seguenti convenzioni:

  • Icona VRS: denota gli scanner omologati per l'uso con VRS

  • Icona di scanner generico: denota gli scanner non omologati per l'uso con VRS (anche denominati scanner "compatibili")

  • X rossa: denota gli scanner sprovvisti di driver sul computer

  • Segno di spunta: denota lo scanner predefinito attualmente selezionato

Fare clic qui per visualizzare la descrizione delle icone utilizzate nell'elenco Scanner.

Limite di elenco scanner

Fornisce opzioni di filtro per limitare il numero di elementi visualizzati nell'elenco. È possibile applicare più opzioni di filtro contemporaneamente.

  • Scanner omologati VRS – Selezionare questo filtro per includere in elenco solamente gli scanner omologati per l'uso con VRS. Senza questo filtro selezionato, l'elenco degli scanner visualizzerà tutti gli scanner omologati per l'uso con VRS, insieme con quelli non omologati ma con un driver installato sul computer.

  • Scanner per produttore – Selezionare una delle opzioni seguenti:

  • Tutto – L'elenco visualizzerà indistintamente tutti gli scanner di un produttore con driver installati sul computer.

  • Nome produttore – L'elenco visualizzerà solamente gli scanner di uno specifico produttore, il cui nome è selezionato.

Nota – Quando si porta il cursore su un nome di scanner in elenco, si visualizza una descrizione del tipo di driver (ISIS, TWAIN o SCSI Kofax) che supporta tale scanner.

Scanner predefinito corrente

Indica lo scanner attualmente selezionato come predefinito. Nell'elenco Scanner, il segno di spunta denota lo scanner predefinito attualmente selezionato. La voce Sorgente predefinita corrente rimane vuota se non si imposta uno scanner come predefinito.

Opzioni

Aggiorna elenco

Utilizzare questa opzione per aggiornare l'elenco degli scanner. Questa opzione è utile dopo aver apportato modifiche che nella sessione corrente influiscono sull'elenco degli scanner (aggiunta o eliminazione di driver).

OK

Utilizzare questa opzione per impostare come predefinito l'elemento selezionato nell'elenco Scanner. Se è uno scanner VRS omologato o compatibile, vengono create e configurate automaticamente le sorgenti appropriate (se non esistono già). Inoltre, le impostazioni predefinite di VRS vengono salvate nel profilo predefinito per lo scanner selezionato.

Annulla

Fare clic su Annulla per chiudere la finestra di dialogo Aggiungi scanner senza salvare le modifiche.

Icone dell'elenco Scanner

Le icone sono indicazioni visive sugli elementi che compongono l'elenco Scanner. Osservando l'icona accanto ad un particolare nome di scanner, è possibile stabilire:

  • se uno scanner è omologato per l'uso con VRS;

  • se il driver associato ad uno scanner particolare è installato sul computer;

  • se lo scanner attualmente selezionato è quello predefinito.

La tabella seguente spiega il significato delle icone utilizzate nell'elenco Scanner.

Icona | Descrizione
Scanner omologato VRS | Lo scanner è omologato per l'uso con VRS.
Scanner omologato VRS selezionato come predefinito | Lo scanner è omologato per l'uso con VRS ed è attualmente selezionato come predefinito.
Scanner omologato VRS senza driver installato | Lo scanner è omologato per l'uso con VRS, ma il suo driver non esiste sul computer.
Scanner omologato VRS selezionato come predefinito, senza driver installato | Lo scanner è omologato per l'uso con VRS ed è selezionato come predefinito, ma il suo driver non esiste sul computer.
Scanner non omologato VRS | Lo scanner non è omologato per l'uso con VRS.
Scanner predefinito non omologato VRS | Lo scanner non è omologato per l'uso con VRS ed è attualmente selezionato come predefinito.